# class Gtk::TargetEntry

### Public Class Methods

new(target, flags, info) click to toggle source

    # File lib/gtk3/target-entry.rb, line 20
    def initialize(target, flags, info)
      unless flags.is_a?(TargetFlags)
        flags = TargetFlags.new(flags)
      end
      initialize_raw(target, flags.to_i, info)
    end

Also aliased as: initialize_raw

### Public Instance Methods

initialize_raw(target, flags, info)
Alias for: new